Cibersegurity - Feature #4879

Pruebas final del sistema
10/08/2025 12:40 PM - Scarlet Gavia Mondaca

Status: New Start date: 11/10/2025
Priority: Normal Due date: 11/17/2025
Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Se realiza las instalaciones debidas para dejar el dashboard funcional.

Subtasks:

Feature # 5458: Vistas de los datos generados
Feature # 5461: Creacion de informes

Feature # 5463: Reinicio y apagado

New
New
New

History

#1 - 10/13/2025 11:48 AM - Scarlet Gavia Mondaca
- Start date changed from 10/15/2025 to 10/17/2025

#2 - 10/20/2025 11:59 AM - Scarlet Gavia Mondaca
- Due date changed from 10/22/2025 to 11/07/2025
- Start date changed from 10/17/2025 to 10/24/2025

#3 - 10/20/2025 12:16 PM - Scarlet Gavia Mondaca
- Start date changed from 10/24/2025 to 10/29/2025

#4 - 10/20/2025 12:28 PM - Scarlet Gavia Mondaca
- Due date changed from 11/07/2025 to 11/14/2025
- Start date changed from 10/29/2025 to 11/05/2025

#5 - 10/20/2025 12:33 PM - Scarlet Gavia Mondaca

- Subject changed from Instalacion de dashboard to Pruebas final del sistema
- Due date changed from 11/14/2025 to 11/17/2025

- Start date changed from 11/05/2025 to 11/10/2025

10/22/2025
